@charset "utf-8";

.notice_outbox {padding:1rem;height:100%;}
.notice_list_box {background-color:#fff;}

.main_notice_pop {position:relative;width:100%;height:100%;padding:20px;background-color:#fff;}
.main_notice_pop h4 {font-size:1.2rem;padding:0px 0px .7rem .25rem;margin:0px 0px 1rem;border-bottom:1px solid #ddd;}

.main_notice_pop .basic_li {display:flex;justify-content: space-between;align-items: center;width:100%;font-size:.85rem;padding:3px .5rem;}
.main_notice_pop .basic_li > div:nth-child(1) {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.main_notice_pop .basic_li:hover {background-color:#f6f6f6;}
.main_notice_pop .basic_li a {font-size:.85em;line-height:1.5em;}
.main_notice_pop .basic_li a:hover {color:var(--main-color1);}
.main_notice_pop .basic_li a strong {color:var(--main-color1);}
.main_notice_pop .date_info {}
.main_notice_pop .date_info .lt_date {font-size:.65rem;letter-spacing:-0.05em;}
.main_notice_pop .date_info,
.main_notice_pop .date_info .lt_date {line-height:1.5em;font-family:'NanumSquare', 'Nanum Gothic', 'Source Sans Pro', sans-serif;}

.main_notice_pop .empty_li {font-size:.7rem;text-align:center;}

.main_notice_pop .latest_more {position:absolute;top:.9rem;right:1rem;padding:0px 10px;background-color:#666;color:#fff !important;font-size:1rem;}
.main_notice_pop .latest_more:hover {background-color:var(--main-color1);color:#fff;}